.mapp{
        border-radius:10px;
    background-size:cover;
    background-color: #f0eeef;
    box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;

   position: fixed;

    align-items: center;
    padding: 5px 2px 5px 5px;
    margin: 7px 0px 7px 0px;

}